Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0007072TestLinkAssign Test Case Executionpublic2015-04-18 22:082015-09-19 08:49
Reportermraurelien 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.13 (2015 #1) 
Fixed in Version1.9.14 (2015 Q3) 
Summary0007072: Allow multiselect testers in the bulk testcase assignment dropdown list
DescriptionThis would allow to select some testers to be assigned to some testcases on just one step.

Actually only one item (one person) can be selected in the list.
TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Filespng file icon ia01.png [^] (26,988 bytes) 2015-04-20 21:34


png file icon ia02.png [^] (26,877 bytes) 2015-04-20 21:34

- Relationships
related to 0007073closedfman Assign Test Case Exec - tester combo multiselect 
child of 0006830closedfman Availables hot-fixes for 1.9.13 & How To get full fixed package from GitHub 

-  Notes
(0023123)
fman (administrator)
2015-04-20 21:31

https://github.com/TestLinkOpenSourceTRMS/testlink-code/commit/019fa7077220f63102f619339b8c5facedd951dc [^]
(0023952)
fman (administrator)
2015-09-19 08:49

1.9.14 Padawan - released - 2015-09-19

- Issue History
Date Modified Username Field Change
2015-04-18 22:08 mraurelien New Issue
2015-04-19 16:08 fman Issue cloned: 0007073
2015-04-19 16:08 fman Relationship added related to 0007073
2015-04-20 21:31 fman QA Team - Task Workflow Status => READY FOR TESTING
2015-04-20 21:31 fman Note Added: 0023123
2015-04-20 21:31 fman Status new => resolved
2015-04-20 21:31 fman Fixed in Version => 1.9.14 (2015 Q3)
2015-04-20 21:31 fman Resolution open => fixed
2015-04-20 21:31 fman Assigned To => fman
2015-04-20 21:32 fman Database (MySQL,Postgres,etc) N/A ? => N/A
2015-04-20 21:32 fman Relationship added child of 0006830
2015-04-20 21:34 fman File Added: ia01.png
2015-04-20 21:34 fman File Added: ia02.png
2015-09-19 08:49 fman Note Added: 0023952
2015-09-19 08:49 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker